#map {
	width: 100%;
	height: 476px;
	margin-bottom: 20px;
}
.shops-list-block {
/*	padding: 55px 0 90px 0;*/
	padding: 55px 0 30px 0;
}
.shops-list a {
	color: #000;
	font-size: 16px;
	line-height: 1.4;
}
.shops-list-group {
	position: relative;
	width: 200px;
	margin: 0 auto 30px -15px;
	padding-left: 50px;
}
.shops-list-liter {
	position: absolute;
	left: 0px;
	top: 1px;
	font-size: 18px;
	color: #ec0101;
}

.popover {
	display: block;
}
.popup {
	background: #fff;
	width: 460px;
	max-width: 460px;
	position: relative;
	text-align: center;
	/*color: #ffffff;*/
	margin: 0 auto;
	padding: 20px 50px 30px 50px;
	font-family: Helvetica ,sans-serif,"Arial";
	font-size: 14px;
	border-radius: 0;
	border: none;
}
.popover-inner {
	text-align: center;
}
.popup-title {
	font-size: 20px;
	margin-bottom: 10px;
	font-weight: normal;
}
.popup-close {
	display: block;
	position: absolute;
	right: 20px;
	top: 20px;
	width: 10px;
	height: 10px;
	background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTAiIGhlaWdodD0iMTAiIHZpZXdCb3g9IjAgMCAxMCAxMCIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj48cGF0aCBkPSJNNy43ODcgMUw1IDMuNzg3IDIuMjEzIDEgMSAyLjIxMyAzLjc4NyA1IDEgNy43ODcgMi4yMTMgOSA1IDYuMjEzIDcuNzg3IDkgOSA3Ljc4NyA2LjIxMyA1IDkgMi4yMTMiIGZpbGw9IiM5OTkiIGZpbGwtcnVsZT0iZXZlbm9kZCIvPjwvc3ZnPg==);
	background-repeat: no-repeat;
	background-size: cover;
}
